deepsweet - mustache-loader 1.4.1 devDependencies status

Mustache loader for webpack

  • 4 Dependencies total
  • 2 Up to date
  • 0 Pinned, out of date
  • 2 Out of date
DependencyChangesRequiredStableLatestStatus
chai
    ^4.0.04.1.24.1.2
    eslint
      ^4.0.05.1.05.1.0
      jscs
        ^3.0.73.0.73.0.7
        mocha
          ^3.1.05.2.05.2.0
          • 4 Dependencies total
          • 2 Up to date
          • 0 Pinned, out of date
          • 2 Out of date